• 最近曝出的 PHPMailer 和 SwiftMailer 的安全问题

    发布于 2016-12-28
    Recently three security vulnerabilities in PHPMailer and SwiftMailer have been announced
  • Yii 2.0.5 发布了(安全修复)

    发布于 2015-07-11
    我们在 Yii 2.0.5 中修复了 yii\web\ViewAction 类中的安全问题。强烈建议每位用户都升级至 Yii 最新版本。从 2.0.4 升级到此版本是非常安全的,此版本只包含漏洞的修正,不会破坏你现有的代码。
  • Yii 1.1.15 发布了 (安全修复)

    发布于 2014-06-29
    我们发布的Yii1.1.15修复了1.1.14中发现的一个安全问题。我们敦促所有1.1.14用户将他们的Yii升级到这个最新的版本。请注意,这个问题只会影响1.1.14。所有以前的版本不会受到影响。从1.1.14升级到
在线
663